.footer__container {
    max-width: var(--CONTAINER_WIDTH) !important;
    margin: 0px auto;
    padding: 50px 20px 25px 20px;
  }
  
  .footer__logo-holder {
    display: inline-block;
    height: 90px;
  }
  
  .footer__logo-holder img {
    height: 100%;
    object-fit: contain;
  }
  
  .footer {
    font-size: 11px;
    color: var(--SECONDARY_MINOR_COLOR);
    background: var(--TEXT_COLOR);
  }
  
  .footer ul a {
    transition: all 0.3s ease 0s;
    text-decoration: none;
    color: var(--SECONDARY_MINOR_COLOR);
  }
  
  @media (min-width: 1400px) {
    .footer ul a {
      white-space: nowrap;
    }
  }
  
  .footer ul a:hover {
    text-decoration: none;
    opacity: 0.5;
  }
  
  .footer ul {
    padding: 0;
    display: flex;
  }
  
  @media (min-width: 1400px) {
    .footer ul {
      flex-wrap: wrap;
    }
  
    .footer ul li {
      margin-bottom: 20px;
    }
  }
  
  .footer-about {
    font-size: 10px;
  }
  
  .menu-item {
    margin-right: 20px;
    color: var(--SECONDARY_MINOR_COLOR);
  }
  
  .menu-item:last-child {
    margin-right: 0;
  }
  
  @media screen and (max-width: 767px) {
    .footer ul {
      flex-direction: column;
    }
  
    .menu-item {
      margin-bottom: 20px;
    }
  
    .menu-item:last-child {
      margin-bottom: 0;
    }
  }
  
  
  .contact-data {
    display: flex;
    justify-content: space-around;
  }
  
  .copyright {
    margin-top: 100px;
    font-size: 10px;
    border-top: 1px solid var(--EXTRA_COLOR);
    color: var(--SECONDARY_MINOR_COLOR);
  }
  
  .footer-top h4 {
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 14px;
    color: var(--SECONDARY_MINOR_COLOR);
  }
  
  .general {
    max-width: 300px
  }
  
  @media screen and (max-width: 1199px) {
    .contact-data {
      justify-content: space-between;
      max-width: 300px;
    }
  }
  